PETSc version 3.15.5
Fix/Edit manual page

# KSPGuessView

View the KSPGuess object

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGuessView(KSPGuess guess, PetscViewer view)

Logically Collective on guess

### Input Parameters

| guess | - the initial guess object for the Krylov method
| viewer | - the viewer object

### Notes

### See Also

KSP, KSPGuess, KSPGuessType, KSPGuessRegister(), KSPGuessCreate(), PetscViewer

### Level

intermediate

### Location

src/ksp/ksp/interface/iguess.c

### Implementations

KSPGuessView_Fischer in src/ksp/ksp/guess/impls/fischer/fischer.c
KSPGuessView_POD in src/ksp/ksp/guess/impls/pod/pod.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages